SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

libkadm5 rpm build for : Scientific Linux 7. For other distributions click libkadm5.

Name : libkadm5
Version : 1.15.1 Vendor : Scientific Linux
Release : 37.el7_6 Date : 2019-01-29 17:19:04
Group : System Environment/Base Source RPM : krb5-1.15.1-37.el7_6.src.rpm
Size : 0.20 MB
Packager : Scientific Linux
Summary : Kerberos 5 Administrative libraries
Description :
Kerberos is a network authentication system. The libkadm5 package
contains the libkadm5clnt and libkadm5serv shared objects, for use
ONLY by kerberos itself. Do not depend on this package.

RPM found in directory: /mirror/ftp.scientificlinux.org/linux/scientific/7rolling/x86_64/updates/security

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  libkadm5-1.15.1-37.el7_6.i686.rpm
ftp.pbone.net  libkadm5-1.15.1-37.el7_6.i686.rpm
ftp.pbone.net  libkadm5-1.15.1-37.el7_6.i686.rpm
ftp.pbone.net  libkadm5-1.15.1-37.el7_6.i686.rpm
ftp.pbone.net  libkadm5-1.15.1-37.el7_6.i686.rpm
ftp.pbone.net  libkadm5-1.15.1-37.el7_6.i686.rpm
ftp.pbone.net  libkadm5-1.15.1-37.el7_6.i686.rpm
ftp.pbone.net  libkadm5-1.15.1-37.el7_6.i686.rpm
ftp.pbone.net  libkadm5-1.15.1-37.el7_6.i686.rpm
ftp.pbone.net  libkadm5-1.15.1-37.el7_6.i686.rpm
     Search for other platforms
libkadm5-1.15.1-37.el7_6.sparc.rpm
libkadm5-1.15.1-37.el7_6.alpha.rpm
libkadm5-1.15.1-37.el7_6.ppc.rpm
libkadm5-1.15.1-37.el7_6.ia64.rpm
libkadm5-1.15.1-37.el7_6.s390.rpm

Provides :
libkadm5
libkadm5(x86-32)
libkadm5clnt_mit.so.11
libkadm5clnt_mit.so.11(HIDDEN)
libkadm5clnt_mit.so.11(kadm5clnt_mit_11_MIT)
libkadm5srv_mit.so.11
libkadm5srv_mit.so.11(HIDDEN)
libkadm5srv_mit.so.11(kadm5srv_mit_11_MIT)

Requires :
libkadm5clnt_mit.so.11
rtld(GNU_HASH)
libresolv.so.2
libkrb5support.so.0
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.1.3)
libk5crypto.so.3(k5crypto_3_MIT)
libgssapi_krb5.so.2
rpmlib(PayloadIsXz) <= 5.2-1
libkrb5.so.3
libkrb5.so.3(krb5_3_MIT)
libkdb5.so.8(kdb5_8_MIT)
libk5crypto.so.3
libkeyutils.so.1
libc.so.6(GLIBC_2.0)
libgssrpc.so.4
krb5-libs(x86-32) = 1.15.1-37.el7_6
libkdb5.so.8
libgssrpc.so.4(gssrpc_4_MIT)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
libc.so.6(GLIBC_2.8)
libc.so.6(GLIBC_2.3)
libkrb5support.so.0(krb5support_0_MIT)
libkadm5srv_mit.so.11
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
libc.so.6(GLIBC_2.1)
libcom_err.so.2
/sbin/ldconfig
libc.so.6
libc.so.6(GLIBC_2.3.4)


Content of RPM :
/usr/lib/libkadm5clnt.so
/usr/lib/libkadm5clnt_mit.so
/usr/lib/libkadm5clnt_mit.so.11
/usr/lib/libkadm5clnt_mit.so.11.0
/usr/lib/libkadm5srv.so
/usr/lib/libkadm5srv_mit.so
/usr/lib/libkadm5srv_mit.so.11
/usr/lib/libkadm5srv_mit.so.11.0